modem-manager-gui(1)

NOM
Modem-manager-gui - interface graphique simple pour le daemon de Modem Manager.

SYNOPSIS
modem-manager-gui [ -i ] [ -m module ] [ -c module ] [ -l ]...

DESCRIPTION

Cette application est une interface graphique simple pour les daemons Modem Manager 0.6 / 0.7, Wader et oFono utilisant l'interface dbus.

-i, --invisible
    Ne pas afficher la fenêtre au démarrage

-m, --mmmodule
    Utiliser le module de gestion de modem spécifié

-c, --cmmodule
    Utiliser le module de gestion des connexions spécifié

-l, --listmodules
    Énumérer tous les modules disponibles et quitter

AUTEUR
Écrit par Alex. Voir la boîte de dialogue à propos de tous les contributeurs.

SIGNALER DES BUGS
Veuillez reporter tous bugs à <alex@linuxonly.ru>, ou bien dans la section support du forum : <https://linuxonly.ru/forum/modem-manager-gui/>.

DROITS D'AUTEUR
Droits d'auteurs © 2012-2017 Alex
Ceci est un logiciel libre. Vous pouvez redistribuer des copies de celui-ci sous les termes de la licence publique générale GNU <http://www.gnu.org/licenses/gpl.html>.

VOIR AUSSI
mmcli(1)